<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f69b3db35f33fd842de9c72f2545af89">
  <dict>
    <!--2023-01-31 11:43:08.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:08.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:43:08.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
